
/** Container */
.shailan-dropdown-menu .dropdown-horizontal-container{ 
    background: none;
	
    padding:2px;
    position: relative;
	
	font-family:AllerRegular, Arial, sans-serif;
	font-size: 14px;
	line-height:14px;
	font-weight:normal;
}

.dropdown{
	margin-left:0px;
	padding-left:0px;
}

ul.dropdown li { text-align:center; }
ul.dropdown ul li { text-align:left; padding-bottom:1px; padding-top:1px;}
ul.dropdown-vertical>li{ border-top:1px solid #4283b9; }
ul.dropdown-horizontal.dropdown-align-left>li { border-left:1px solid #483f37; }
ul.dropdown-horizontal.dropdown-align-left>li:last-child { border-right:0; }
ul.dropdown-horizontal.dropdown-align-right>li { border-left:1px solid #483f37; }
ul.dropdown-horizontal.dropdown-align-right>li:first-child { border-left:0; }

ul.dropdown-horizontal>li:first-child { border-left:0; padding:0px;}

/** Right align fix */
ul.dropdown-align-right li{ border-width: 0px 0px 0px 1px; }

ul.dropdown li a {
	padding: 3px 15px;
	line-height: 14px;
}


/** Link colors  */
ul.dropdown a, 
ul.dropdown a:link, 
ul.dropdown a:visited { 
	color: #FFF; text-decoration: none; display:block; margin:1px; }

ul.dropdown ul a, 
ul.dropdown ul a:link, 
ul.dropdown ul a:visited { 
	color: #595959;
	}
ul.dropdown ul a:hover,
ul.dropdown ul a:active {
	color: #83c341; 
	}
	
	
	
ul.submenu ul a ul.dropdown a, ul.submenu ul a ul.dropdown a:link, ul.submenu ul a ul.dropdown a a:visited { color: #CCC; text-decoration: none; display:block; margin:1px; }
ul.dropdown a:hover,
ul.dropdown a:active	
	{ color: #83c341; }

/** Sub menus */
ul.dropdown ul {
	margin:-3px 0px 0px 3px;
    background: #e2dcd6;
    padding: 2px 3px 3px 0px;
	-moz-box-shadow: 1px 1px 2px #555;
	-webkit-box-shadow: 1px 1px 2px #555;
	box-shadow: 1px 1px 2px #555;
	
}




/** Current menu item */
li.current-cat>a, li.current_page_item>a, li.current-menu-item>a,
li.current-cat>a:link, li.current_page_item>a:link, li.current-menu-item>a:link,
li.current-cat>a:visited, li.current_page_item>a:visited, li.current-menu-item>a:visited{ color: #83c341; }

/** Ancestor */
li.current_page_ancestor>a,li.current_page_ancestor>a:visited, li.current_page_ancestor>a:link { color: #83c341; }
li.current-menu-ancestor>a,li.current-menu-ancestor>a:visited, li.current-menu-ancestor>a:link { color: #83c341; }
